#navigation 
{
	font-size: 0;
    text-align: justify;
    width: 875px;
	overflow: hidden;
	
	padding-right: 0px;
	padding-left: 0px;
	margin-right: 0px;
	margin-left: 0px;
	
	padding-top: 5px; /* within yellow line */
	padding-bottom: 5px;
	margin-top: 5px; /* outside of yellow line */
	margin-bottom: 5px;
	
	/* Two Yellow Line */
	border-top-width: 4px;
	border-top-style: solid; 
	border-top-color: #FFE300;  /* yellow */
	border-bottom-width: 4px;
	border-bottom-style: solid;   
	border-bottom-color: #FFE300; /* yellow */
}

#navigation:after 
{
    content: '';
    display: inline-block;
    width: 100%;
}

#navigation li 
{
    display: inline-block;
	font:normal 14px Arial;
	font-weight: bold;
	line-height: 16px;
	color: black;
}

#navigation li a, .dropbtn
{
    display: inline-block;
	color: white;
	text-decoration: none; /* no underline in link */

}

#navigation li a:hover, .dropdown:hover .dropbtn
{
  color: #FFE300; /* yellow font on hover */
}

#navigation li.dropdown 
{
  display: inline-block;
}

#navigation .dropdown-content 
{
  display: none;
  position: absolute;
  background-color: white;
  min-width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

#navigation .dropdown-content a 
{
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}

#navigation .dropdown-content a:hover 
{
	background-color: #D6E2F0; /* blueish highlight*/
	color: black;
}

#navigation .dropdown:hover .dropdown-content 
{
  display: block;
}